Need help on running openMRS-2.1-standalone

Am using tomcat7 and jdk 8 and it seems the openmrs-2.1-standalone does not work on these tomcat and jdk versions… Any one to recommend for me any version that can possibly run on atleast tomcat 7

The problem is in jdk 8, currently OpenMRS doesn’t support Java 8. You should remove your jdk and install jdk 7: link Also, you can just install one more jdk 7, and change JAVA_HOME path in your environment. If you have any problems, you can contact me: seateq64■■■■■■■■■■

1 Like